.tabs-feed {
  .ant-tabs-tab {
    // padding-left: 0px!important;
    // color: #000!important;
    // font-size: 18px!important;
    
  }
  .ant-tabs-tab-active {
    // color: #000!important;
  }

  .ant-pagination-item-link i{
    position: relative;
    top: -5px;
  }
  .ant-card-head-title {
    white-space: pre-wrap;
  }
  .ant-card-head-title {
    padding-bottom: .5rem!important;
  }
  .ant-card-meta-avatar {
    width: 15%;
    text-align: center;
    // margin-right: 24px;
  }

  .action-detail {
    // position: absolute;
    // bottom: 16px;
    // right: 24px;
    position: initial;
      text-align: right;
  }
}

.hover-link-title:hover {
  text-decoration: underline;
}
.feed-description-ul ul li a {
  word-wrap: break-word;
}

@media only screen and (max-width: 576px) {
  .tabs-feed {
    // .ant-card-meta-avatar {
    //   width: 100%;
    //   margin-right: 0px;
    // }
    // .ant-card-meta-avatar {
    //   float: none;
    //   padding-right: 0;
    //   text-align: center;
    //   img {
    //     width: 50%!important;
    //   }
    // }
    .tabs-sanfans {
      .ant-card-meta-avatar {
        width: 100%!important;
      }
    } 
    .ant-card-meta-avatar {
      padding: 0;
      margin-right: 24px;
      img {
        width: 130%!important;
      }
    }
    .action-detail {
      position: initial;
      text-align: right;
    }
  }
}